* {
	box-sizing: border-box;
}


html {
	font-family: "Lucida Sans", sans-serif;
	background-color: black;
	color: white;
    text-align: center;
}
#content_box{
    text-align: left;
} 

.row::after {
	content: "";
	clear: both;
	display: table;
}

[class*="col-"] {
	float: left;
	padding: 15px;
}


/* Menu Buttons - Left Side*/
.menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menu li {
	padding: 8px;
	margin-bottom: 7px;
	background-color: #33b5e5;
	color: #ffffff;
	/*box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);*/
}

/* Menu Buttons - Right Side*/
.aside {
	background-color: #33b5e5;
	padding: 15px;
	color: #ffffff;
	text-align: center;
	font-size: 14px;
	/*box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);*/
}
#frm1 {
	color: #33b5e5;
}
.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: lavender;
	/*min-width: 80px;*/
	z-index: 1;
	height:100px;
	overflow: auto;
}
.center{
	text-align: left;
	width:fit-content;
	margin-left: auto;
	margin-right:auto;
	height: fit-content;


}

button.input_fields{
	background-color: #04AA6D;
	color: black;
	cursor: pointer;
}
input.input_fields {
	background-color: cadetblue;
}


.menu li:hover {background-color: #0099cc;}
.measuretypes:hover {background-color: mediumpurple}
/*.dropdown-content a:hover {background-color: #33b5e5;}*/
.dropdown:hover .dropdown-content {display: block;}
/*.dropdown:hover .dropbtn {background-color: #33b5e5;}*/

/* For mobile phones: */
[class*="col-"] {
	width: 100%;
}

@media only screen and (min-width: 600px) {
	/* For tablets: */
	.col-s-1 {width: 8.33%;}
	.col-s-2 {width: 16.66%;}
	.col-s-3 {width: 25%;}
	.col-s-4 {width: 33.33%;}
	.col-s-5 {width: 41.66%;}
	.col-s-6 {width: 50%;}
	.col-s-7 {width: 58.33%;}
	.col-s-8 {width: 66.66%;}
	.col-s-9 {width: 75%;}
	.col-s-10 {width: 83.33%;}
	.col-s-11 {width: 91.66%;}
	.col-s-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
	/* For desktop: */
	.col-1 {width: 8.33%;}
	.col-2 {width: 16.66%;}
	.col-3 {width: 25%;}
	.col-4 {width: 33.33%;}
	.col-5 {width: 41.66%;}
	.col-6 {width: 50%;}
	.col-7 {width: 58.33%;}
	.col-8 {width: 66.66%;}
	.col-9 {width: 75%;}
	.col-10 {width: 83.33%;}
	.col-11 {width: 91.66%;}
	.col-12 {width: 100%;}
}
